#chamadas {
  width: 1024px;
  margin: 0 auto;
}
#chamadas a * {
  margin: 0;
  padding: 18px 27px;
}
#chamadas dl {
  width: 331px;
  float: left;
  padding: 222px 0 0;
  margin: -20px 15px 20px 0;
}
#chamadas dl:nth-child(1) {
  background-image: url("../images/chamada1.png");
}
#chamadas dl:nth-child(2) {
  background-image: url("../images/chamada3.png");
}
#chamadas dl:last-child {
  margin-right: 0;
  background-image: url("../images/chamada2.png");
}
#chamadas dt {
  text-align: center;
  background-color: #7aaede;
  color: #203367;
  font-size: 23px;
  font-weight: bolder;
}
#chamadas dd {
  background-color: #203367;
  color: #ffffff;
  font-size: 16px;
  height: 145px;
  font-weight: bolder;
}
#agenda-home {
  clear: both;
}
#agenda-home:before {
  content: "";
  display: block;
  width: 100%;
  height: 200px;
  background-image: url("../images/fundo-entrada.png");
}
#agenda-home h2 {
  margin-top: -200px;
  color: #203367;
  padding: 48px 0 25px 55px;
  font-size: 18px;
  font-weight: normal;
}
#agenda-home h2 strong {
  font-size: 33px;
  margin-right: 10px;
}
#agenda-home h2 a {
  color: #203367;
}
#blog {
  width: 1024px;
  margin: 0 auto;
}
#blog h2 {
  color: #5658a6;
  padding: 48px 0 25px 55px;
  font-size: 33px;
}
#blog ul {
  padding: 0;
  margin: 0;
}
#blog li {
  font-size: 14px;
  display: inline-flex;
  display: -webkit-inline-flex;
  min-height: 188px;
  background-color: #d0deee;
  margin-right: 15px;
}
#blog li:last-child {
  margin-right: 0;
}
#blog a {
  color: #000000;
  padding: 25px 45px;
  display: block;
  width: 241px;
}
#blog h3 {
  color: #5658a6;
  font-size: 23px;
  padding-bottom: 5px;
  display: block;
}
